/*  Updated JB - 05/22/19 11:55 comment out .layer style  */

.modal-dialog {
 
          width: 70%;
		  margin-top:3%;
          height:70% !important;
 
        }
		
.hero-banner-holder, .row{
	margin-left:0;
	margin-right:0;
	padding-left:0;
	padding-right:0;
}
.product-button-red {
    width: auto;
}
.col-xs-offset-right-12 {
  margin-right: 100%;
}
.col-xs-offset-right-11 {
  margin-right: 91.66666667%;
}
.col-xs-offset-right-10 {
  margin-right: 83.33333333%;
}
.col-xs-offset-right-9 {
  margin-right: 75%;
}
.col-xs-offset-right-8 {
  margin-right: 66.66666667%;
}
.col-xs-offset-right-7 {
  margin-right: 58.33333333%;
}
.col-xs-offset-right-6 {
  margin-right: 50%;
}
.col-xs-offset-right-5 {
  margin-right: 41.66666667%;
}
.col-xs-offset-right-4 {
  margin-right: 33.33333333%;
}
.col-xs-offset-right-3 {
  margin-right: 25%;
}
.col-xs-offset-right-2 {
  margin-right: 16.66666667%;
}
.col-xs-offset-right-1 {
  margin-right: 8.33333333%;
}
.col-xs-offset-right-0 {
  margin-right: 0;
}
@media (min-width: 768px) {
  .col-sm-offset-right-12 {
    margin-right: 100%;
  }
  .col-sm-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-sm-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-sm-offset-right-9 {
    margin-right: 75%;
  }
  .col-sm-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-sm-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-sm-offset-right-6 {
    margin-right: 50%;
  }
  .col-sm-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-sm-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-sm-offset-right-3 {
    margin-right: 25%;
  }
  .col-sm-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-sm-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-sm-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 992px) {
	.tools-row .row-centered{
		display: flex;
	}
    div#main_content {
        width: 1200px;
        border: 0px solid red;
        margin: 4px auto 0;
    }
    div#r_col {
        float: left;
        width: 935px;
        padding: 0px 0px 0px 20px;
        line-height: 18px;
        border: solid 0px green;
        /* clear: right; */
    }

    div#l_col {
        float: left;
        width: 245px;
        border: 0px solid purple;
        padding: 20px 0px 0px 0px;
    }
  .col-md-offset-right-12 {
    margin-right: 100%;
  }
  .col-md-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-md-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-md-offset-right-9 {
    margin-right: 75%;
  }
  .col-md-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-md-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-md-offset-right-6 {
    margin-right: 50%;
  }
  .col-md-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-md-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-md-offset-right-3 {
    margin-right: 25%;
  }
  .col-md-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-md-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-md-offset-right-0 {
    margin-right: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-offset-right-12 {
    margin-right: 100%;
  }
  .col-lg-offset-right-11 {
    margin-right: 91.66666667%;
  }
  .col-lg-offset-right-10 {
    margin-right: 83.33333333%;
  }
  .col-lg-offset-right-9 {
    margin-right: 75%;
  }
  .col-lg-offset-right-8 {
    margin-right: 66.66666667%;
  }
  .col-lg-offset-right-7 {
    margin-right: 58.33333333%;
  }
  .col-lg-offset-right-6 {
    margin-right: 50%;
  }
  .col-lg-offset-right-5 {
    margin-right: 41.66666667%;
  }
  .col-lg-offset-right-4 {
    margin-right: 33.33333333%;
  }
  .col-lg-offset-right-3 {
    margin-right: 25%;
  }
  .col-lg-offset-right-2 {
    margin-right: 16.66666667%;
  }
  .col-lg-offset-right-1 {
    margin-right: 8.33333333%;
  }
  .col-lg-offset-right-0 {
    margin-right: 0;
  }
}

.col-xs-offset-left-12 {
  margin-left: 100%;
}
.col-xs-offset-left-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-left-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-left-9 {
  margin-left: 75%;
}
.col-xs-offset-left-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-left-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-left-6 {
  margin-left: 50%;
}
.col-xs-offset-left-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-left-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-left-3 {
  margin-left: 25%;
}
.col-xs-offset-left-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-left-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-left-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-offset-left-12 {
    margin-left: 100%;
  }
  .col-sm-offset-left-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-left-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-left-9 {
    margin-left: 75%;
  }
  .col-sm-offset-left-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-left-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-left-6 {
    margin-left: 50%;
  }
  .col-sm-offset-left-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-left-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-left-3 {
    margin-left: 25%;
  }
  .col-sm-offset-left-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-left-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-left-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-offset-left-12 {
    margin-left: 100%;
  }
  .col-md-offset-left-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-left-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-left-9 {
    margin-left: 75%;
  }
  .col-md-offset-left-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-left-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-left-6 {
    margin-left: 50%;
  }
  .col-md-offset-left-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-left-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-left-3 {
    margin-left: 25%;
  }
  .col-md-offset-left-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-left-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-left-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-offset-left-12 {
    margin-left: 100%;
  }
  .col-lg-offset-left-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-left-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-left-9 {
    margin-left: 75%;
  }
  .col-lg-offset-left-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-left-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-left-6 {
    margin-left: 50%; 
  }
  .col-lg-offset-left-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-left-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-left-3 {
    margin-left: 25%;
  }
  .col-lg-offset-left-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-left-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-left-0 {
    margin-left: 0;
  }
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('/revamp/css/fonts/glyphicons-halflings-regular.eot');
    src: url('/revamp/css/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('/revamp/css/fonts/glyphicons-halflings-regular.woff') format('woff'), url('/revamp/css/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('/revamp/css/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
	
}

body {
font-family: DINWebPro, , 'Open Sans', sans-serif;
}
/*
.container{
	width:100%;
	padding:0!important;
	margin:0 auto;
}
*/
.full-width-container{
	width:100%;
	padding:0!important;
	margin:0 auto;
}

.inner-main-banner{
	position: relative;
}
.breadcrumb-row {
	background: #F9F8F8;
}
.breadcrumb-row >.col-sm-6{
	    border-bottom: 1px solid #d6d6d6;
}
.breadcrumb-row-wrap{
		border-bottom: 1px solid #d6d6d6;
		    padding: 15px 5px;
}
ul.breadcrumb-row {
	background: #F9F8F8;
    list-style: none;
	margin-left:0px;
	height:auto;
	line-height:auto;
    margin-bottom: 0px;
	padding-left:0px;
}
.modal-dialog{
    z-index:999;
}
.modal-backdrop{
    z-index:-999;
}
/* Display list items side by side */
ul.breadcrumb-row li {
    display: inline;
    font-size: 18px;
}

/* Add a slash symbol (/) before/behind each list item */
/*
ul.breadcrumb-row li+li::before {
    padding: 8px;
    color: black;
    content:"\003e"; 
}
*/
/* Add a color to all links inside the list */
ul.breadcrumb-row li a {
	font-size:16px;
	color: #444A50;
    text-decoration: none;

}

/* Add a color on mouse-over */
ul.breadcrumb-row li a:hover {
    color: #01447e;
    text-decoration: underline;
}
h2{
    font-size: 36px;
	text-align:left;
    color: #1f2123;
    margin: 0 0 10px 0;
    padding: 0 0 14px 0;
    line-height: 1.2em;
	font-weight: 300;
}

p{
    font-size: 22px;
    font-weight: 300;
    color: #1f2123;
    line-height: 1.25em;
}
footer p{
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    line-height: 1.3em;
}
.main-row{
	    margin-top: 100px;
		
}
.main-row > h2{
	margin-bottom:15px;
}

.main-row p{
	margin-top:30px;
	line-height: 1.6em!important;
	text-align:left;
}


.button-banner{
    position: absolute;
    top: 261px;
    top: 71%;
    left: 12.75%;
	line-height: 31px;
	z-index:1;
    color: #fff!important;
    width: 150px;
    height: 34px;
    font-weight: 600;
    font-size: 14px;
    background: #FF5B5B;
}
.button-banner:hover{
	color: #fff;
	 background: #f17d7d;
}

.tab .nav-tabs li a:hover, .tab .nav-tabs li.active a {
    color: #198df8;
    border: none;
}

/* Tabs styles */
a:hover,a:focus{
    outline: none;
    text-decoration: none;
}
.tab .nav-tabs{ background: #eceff1; }
.tab .nav-tabs li a, .panel-default > .panel-heading{
    display: block;
    padding: 16px 20px;
    margin: 0 0 1px 0;
    background: #4383BB;
    font-size: 20px;
    font-weight: 700;
    color: #f5f5f5;
    text-align: center;
    border: none;
    border-radius: 0;
    z-index: 2;
    position: relative;
    transition:all 0.3s ease 0s;
	min-width:200px;
}
.tab .nav-tabs li a:hover,
.tab .nav-tabs li.active a{
   color: #f5f5f5;;
    border: none;
}
.tab .nav-tabs li.active a::before, .panel-default > .panel-heading::before{
  width: 0; 
  height: 0;
	bottom: -13px;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #198df8;
}
.tab .nav-tabs li.active a::before {
    content: "";
    width: 100%;
    height: 3px;
    /* background: #198df8; */
    position: absolute;
     left: 40%; 
    z-index: -1;
    transition: all 0.3s ease 0s;
    width: 0;
    height: 0;
    bottom: -20px;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #005BAA;
}

.tab2-head li.active a::before, #tab2-id::before {
    border-top: 20px solid #196bb2!important;
}
.tab3-head li.active a::before, #tab3-id::before {
    border-top: 20px solid #3b80bb!important;
}
.tab4-head li.active a::before, #tab4-id::before {
    border-top: 20px solid #5893c5!important;
}
.tab5-head li.active a::before, #tab5-id::before {
    border-top: 20px solid #8ab3d6!important;
}
.tab2 a{
	opacity:0.75;
}
.tab2 li.active a::before{
	background: #196bb2;
}

.tab3 a{
	opacity:0.5;
}
.tab3 li.active a::before{
	background: #3b80bb;
}
.tab4 a{
    opacity:0.5;
}
.tab4 li.active a::before{
    background: #5893c5;
}
.tab5 a{
    opacity:0.5;
}
.tab5 li.active a::before{
    background: #8ab3d6;
}
.tab .nav-tabs li.active a:after{
    content: "";
    width: 100%;
    height: 3px;
    /*background: #198df8;*/ 
    position: absolute;
    bottom: -1px;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.tab .tab-content{
	padding: 45px 5px 20px;
    margin-top: 0;
    background: #fff;
    font-size: 15px;
    color: #7a9181;
    line-height: 30px;
	border:1px solid #efefef;
	border-top:none;
   /* border-radius: 0 0 5px 5px;*/
}
.tab .videos-tab{
	padding: 45px 30px 20px;
}
.tab .tab-content h3{
    font-size: 24px;
    margin-top: 0;
}
.tab .nav-tabs li .tab1-head:hover,.tab .nav-tabs li .tab1-head  {
	opacity:1;
	background: #005BAA!important;
}
.tab .nav-tabs li .tab2-head:hover,.tab .nav-tabs li .tab2-head {
	opacity:1;
	background: #196bb2!important;
}
.tab .nav-tabs li .tab3-head:hover, .tab .nav-tabs li .tab3-head {
	opacity: 1;
    background: #3b80bb!important;
}
.tab .nav-tabs li .tab4-head:hover, .tab .nav-tabs li .tab4-head {
    opacity: 1;
    background: #5893c5!important;
}
.tab .nav-tabs li .tab5-head:hover, .tab .nav-tabs li .tab5-head {
    opacity: 1;
    background: #8ab3d6!important;
}
.tab .nav-tabs li .tab1-head:hover{
	opacity:1;
	background: #005BAA!important;
}
.tab .nav-tabs li .tab2-head:hover{
	opacity:1;
	background: #196bb2!important;
}
.tab .nav-tabs li .tab3-head:hover{
	opacity: 1;
    background: #3b80bb!important;
}
.tab .nav-tabs li .tab4-head:hover{
    opacity: 1;
    background: #5893c5!important;
}
.tab .nav-tabs li .tab5-head:hover{
    opacity: 1;
    background: #8ab3d6!important;
}
.nav-tabs{
	border-bottom: none!important;
} 

.tabcontainer{
	margin-bottom: 30px;
}
.nav-tabs {
    border-bottom: none!important;
}
.top-row-margin {
    margin-top: 100px;
}
.icons-row h3{
    font-size: 21px;
	text-align: center;
    color: #020202;
   margin: 30px 0px 22px 2px;
}
.icons-row .action-btn{
    font-size: 21px;
    color: #020202!important;
    margin: 15px 0px 0px 2px;
	/*color: #fff!important;*/
    background-color: #FF5B5B;
    padding: 10px 15px;
}
.actions-row h3 {
    font-size: 36px;
    text-align: center;
    font-weight: 300;
	min-height: 44px;
    color: #020202;
    margin: 60px 0px 9px 2px;
}
.actions-row .action-btn {
	text-align: center;
    color: #fff;
    font-weight: bold;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    background-color: #221f72;
    margin: 15px 0px 80px 2px;
    min-width: 136px;
    padding: 7px 28px;
    line-height: 25px;
} 
.actions-row .action-btn:hover{
    color: #fff;
	background: #3a3ab5;
} 
.actions-row .col-sm-4{
		background:#F9F8F8;
		margin: 10px;	
}
.blog-row{
	margin-bottom:55px;
}

.blog-row h3{
	font-size: 20px;
    font-weight: 400;
    padding-left: 17px;
    padding-right: 24px;
	line-height:1.45em;
	min-height:60px;
    color: #020202;
    margin: 45px 0px 25px 2px;
}
.blog-row p{
	text-align: left;
    padding-left: 21px;
    padding-right: 6px;
	line-height:1.7em!important;
    font-size: 16px;
	

}
.blog-row img{
	width:100%;
	height:auto;
	/*border-top-left-radius: 15px;
	border-top-right-radius: 15px;*/
} 
.blog-row .blog-btn {
    text-align: center;
    float:left;
    color: #020202;
    margin: 15px 0px 20px 2px;
	height:auto;
} 

.icons-row{
	background:#F8FCFE;
}
.icons-row p{
    font-size: 16px;
    color: #7d7575;
	font-weight:400;
	margin-top:14px;
	background:none;
	text-align:center;
}
.icons-row .col-md-3{
	background:#F8FCFE;
	vertical-align: top;
	/*max-width: 300px;*/
   /* margin: 35px;*/
}
.actions{
	background:#F9F8F8;
}

.blog-row .col-sm-4{
    background: #F9F8F8;
    /*margin: 15px;*/
    border: 1px solid #efefef;
	/*border-top-left-radius: 15px;
	border-top-right-radius: 15px;*/
}
h2, .product-row h3{
	font-size:36px;
}

.row-tabs{
	margin-top:75px;
	width:100%;
	margin:0 auto;
}

.odd-row{
	background: #F7F7F7;
}
.product-row h3{ 
	font-weight:300;
    color: #1f2123;
    margin: 40px 0 10px 0;
    padding: 25px 0;
    line-height: 22px;
	border-bottom:1px solid #e4e4e4;
}
.product-img{
    margin-top: 32px;
   /* width: 75%;*/
}
.product-row p{
	text-align:left;
	margin-top:30px;
}

.fadein-div
{
    opacity:1;
}
.icons-row > .space-left{
	margin-left:30px;
}
.col-centered {
    float: none;
    margin: 0 auto;
	display: block;
}
.row p{
	line-height:1.6em;
}
.icons-row .col-centered {
   display: inline-block;
}

div#header div#nav {
	width: 1600px;
    margin-top: 3px;
    float: right;
}

.user-locale {
    position: absolute;
    left: 40%!important;
}
.glyphicon-menu-right::before{
	color:#282f36;
	content: "\e258";
    padding: 11px;
    font-size: 14px;
}
h3.h3-key-features {
    text-align: left;
    padding: 38px 1px 12px 1px;
	font-weight: bold;
    font-size: 19px;
	letter-spacing: 0.05em;
	width: 86%;

}
ol{
	margin-left:20px;
}
.product_list{
	margin-top: 25px;
	margin-left:0px;
}
.product_list li{	 
    text-align: left;
    font-size: 20px;
    font-weight: 400;
	margin:15px 0;
}
.product_list li a{	
    line-height: 1.2em;
}

.circle_list li {
    list-style: circle;
    text-align: left;
    margin-left: 21px;
    padding-left: 5px;
    margin-top: 4px;
    font-size: 19px;
    line-height: 1.7em;
    font-weight: 300;
}

.product-button-red
{
    width: 235px;
    padding: 15px 25px;
    background-color: #FF5B5B;
    color: white;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 0.1em;
    float: left;
    margin-top: 47px;
	/*transition: all 0.4s ease 0s;*/
}
.product-button-red:hover{
	background:#D13535 ;
	color:white;
}
.product-button-purple
{
    width: auto;
    padding: 15px 25px;
    background-color: #221f72;
    color: white!important;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 0.1em;
    float: left;
    margin-top: 47px;
	/*transition: all 0.4s ease 0s;*/
}
.product-button-purple:hover{
	background:#3a3ab5 ;
	color:white;
}
.product-button-purple:visited {
    color: white!important;
}

.btn-product-right{
	 margin-top: 0px;
	 margin-left:20px;
}

@media screen and (max-width: 1100px) {
	.btn-product-right{
		 margin-top: 15px;
		 margin-left:0px;
	}
}

.learn-more-white {
    width: auto;
    padding: 15px 25px;
    background-color: #fff;
    color: #000;
    border: 1px solid #000;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 5px;
    letter-spacing: 0.1em;
    float: left;
    margin-top: 47px;
    /* transition: all 0.4s ease 0s; */
}
.learn-more-white:hover{
	background-color: #000;
    color: #fff;
}
.space-left-btn{
	margin-left:40px;
}

.solutions-brief-list{
    width: 95%;
    margin: 0 auto;
    padding: 1px 15px;
    border-radius: 6px;
    border: 1px solid #efefef;
	margin-bottom: 16px;
	line-height:1.5em;
	list-style-type:none;
	margin-left:0;
}
.solutions-brief-list:hover{
	background:#929FAA;
	color:#fff!important;
}
.solutions-brief-list a{
	color:#23527c;
	display: block;
}
.solutions-brief-list a:hover{
	color:#fff;
}
.product-circle {
	background: #4383BB;
    color: #fff;
	padding: 11px 10px;
    border-radius: 50%;
    font-size: 14px;
    margin-right: 12px;
}
.white-paper-list .product-circle{
	
}
/*
.solutions-brief-list::before{
    content: 'sb';
    /* width: 28px; */
    color: white;
    font-size: 17px;
    margin-right: 18px;
    padding: 8px;
    border-radius: 50;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 25px;
     background-color: #4383BB;
	 opacity:0.75;
}
*/
.action-btn{
	line-height: 30px;
	z-index:1;
    color: #fff!important;
    width: 160px;
    height: 34px;
    font-weight: 600;
    font-size: 14px;
	letter-spacing: 0.05em;
    background: #FF5B5B;
	text-transform:uppercase;
}
.action-btn:hover{
	color: #fff;
	 background: #f17d7d;
}

.blog-btn{
    line-height: 22px;
    z-index: 1;
    color: #fff!important;
    width: 105px;
    height: 22px;
    font-weight: 300;
    margin-left: 20px!important;
    font-size: 14px;
    letter-spacing: 0.05em;
    background: #929FAA;
    text-transform: uppercase;
    border-radius: 0px;
}
.blog-btn:hover{
	color: #fff;
	 background: #728091;
}
.actions-row .col-centered, .blog-row .col-centered{
    display: inline-block;
}
.videos-tab .img-responsive{
	display:inline-block;

}
.videos-tab .img-responsive:first{
	margin-left:0;
}
.download-doc,.view-doc{
    float: right;
    margin-right: 40px;
   /* color: #23527c;*/
	font-weight:300;
    margin-top: 0px;
    font-size: 17px;
}
.download-doc:after {
    content: "\e025";
	position: relative;
    top: 1px;
	left:22px;
    display: inline-block;
    font-family: DINWebPro, 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.view-doc:after {
    content: "\e105";
    position: relative;
    top: 1px;
    left:22px;
    display: inline-block;
    font-family: DINWebPro, 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 300;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.solutions-brief-list:hover{
	color: #fff;
}
.video_wrap{
	float: left;
	margin-left:35px;
	max-width: 198px;
	min-height:250px;
}
.video_wrap:first{
	margin-left:10px;
}
.videos-tab p {
	width: 212px;
    text-align: left;
    margin-top: 10px;
    font-size: 14px;
}
#read-more{
	width: 200px;
    margin-top: 17px;
    border: 1px solid #c3c1c1;
    background: #fff;
    display: inline-block;
    margin: 23px auto;
    text-align: center;
    color: #000;
    padding: 4px 8px;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: 400;
}
.button-banner{
		text-transform: uppercase;
}

.button-banner:hover{
	color: #fff;
	 background: #D13535;
}

.inner-container{
	width:1200px;
	margin: 0 auto;
	border-top: 1px solid #e4e4e4;
}
.no-border{
	border-top:none;
}
.tools{
		padding-bottom: 40px;
		padding-top: 40px;
}
/*
Mobile - 
Tablet - 768px - 8 columns - 16px, each column 62px, 
*/
/* learn more hover darker color 5C6974  */
@media (max-width:992px){

    .icons-row h2 {
        text-align: center;
        width: 100%;
    }
    .icons-row h3, .actions-row h3 {
        max-width: 100%;
        text-align: center;
    }
    .icons-row h3 {
        max-width: 100%;
        text-align: center;
    }
	 .row{
        margin:0!important;
    }
	 .panel-body {
         padding: 0px;
    }
}

@media (max-width:1950px){
	div#header {
		    width: 1610px;
	}


	.button-banner{
		left:20.25%;
	}
	
}
@media (max-width:1900px){
	div#header {
		    width: 1610px;
	}

	.button-banner{
		left:8.75%;
	}
    .user-locale {
		left: 56%!important;
	}

	.icons-row .col-md-3 {
		max-width: 210px;
		padding: 35px;
	}
	.video_wrap {
		max-width: 215px;
	}

	
}
@media (max-width:1681px){
	.user-locale{
		left: 900px;
	}
	div#header {
		padding-left: 0px; 
		width: 1420px;
	}

	.button-banner {
		position: absolute;
		top: 261px;
		top: 71%;
		left: 8.75%;
	}
	.icons-row .col-md-3 {
		max-width: 260px;
		padding: 30px;
	}
}

@media only screen and (max-width: 1800px) {
	div#header {
		width: 1550px;
	}

	.button-banner {

		left: 16.25%;
	}
	.product-button-red {
		width: 210px;
	}

	.user-locale{
		left: 59%!important;
	}
}
@media only screen and (max-width: 1600px) {
	div#header{
		 width: 1322px;;
	}

	
	.button-banner{
		top: 190px;
		left: 11.8%;
	}
	.button-banner:hover{
		color: #fff;
		 background: #D13535;
	}

	.user-locale {

		left: 59%;
	}
	
}
@media only screen and (max-width: 1510px) {
	div#header{
		 width: 1321px;;
	}

	
	.button-banner{
		top: 190px;
		left: 7.8%;
	}
}

@media only screen and (max-width: 1430px) {
	div#header{
		width: 1250px;
	}

	
	.button-banner{
		top: 190px;
		left: 7.8%;
	}
	.button-banner:hover{
		color: #fff;
		 background: #D13535;
	}

	.user-locale {
		position: relative;
		top: 48px;
		left: 59%;
		color: #fff!important;
		z-index: 99999;
	}
	.product-button-red{
		    width: 185px;
	}
	.learn-more-white {
		margin-left: 35px!important;
	}
	.circle_list li{
		font-size:17px;
	}
	.icons-row p{
		height:130px;
	}

	
}

@media (max-width:1367px){
	
	
	div#header {
		width: 1215px;
	}
	.icons-row .col-md-3{
		background:#F8FCFE;
		max-width: 225px;
		padding: 15px;
	}
    .user-locale {
		left: 515px!important;
	}
}

@media (max-width:1280px){	
	.button-banner{
		left: 5.3%;
	}
}



/* 
	Tablet
*/	

@media only screen and (max-width: 1200px) {
	div#header{
		width: 1063px;
	}
	
	.button-banner {
		left:8.5%;
		top: 163px;
	}
	.user-locale {
		left: 535px!important;
	}

	.icons-row .col-md-3 {
		max-width: 190px;
	}
	.tools{
		padding-bottom: 88px;
	}
}

@media only screen and (max-width: 1080px) {
	div#header{
		width: 840px;
	}

	h2, .product-row h3 {
		font-size: 33px;
	}
	.breadcrumb-row .col-sm-6 {
		width: 53%;
	}
	.button-banner {
		top: 163px;
	}
	.user-locale {
		left: 445px!important;
	}
	.icons-row .col-md-3 {
		max-width: 165px;
	}

	.blog-row h3{
		height:86px;
	}
	.pull-right, .pull-left {
		float: none!important;
	}
}
@media only screen and (max-width: 930px) {
	div#header{
		width: 840px;
	}

	
	.button-banner {
		top: 163px;
		left: 8.75%;
	}
	.col-sm-6 .breadcrumb-row{
		min-width:920px;
	}
	.user-locale {
		left: 400px!important;
	}
	.icons-row .col-md-3 {
		max-width: 189px;
	}

	.blog-row h3{
		height:100px;
	}
}
@media only screen and (min-width: 750px) and (max-width: 849px) {
	.actions-row .col-sm-4 {
		max-width: 30%;
	}
	.blog-row h3 {
		height: 106px;
	}

	
}


@media only screen and (max-width: 850px) {
	div#header{
		width: 763px;
	}

	h2, .product-row h3 {
		font-size: 30px;
	}

	.button-banner {
		top: 163px;
	}



	.button-banner-mobile {
		position: absolute;
		top: 150px;
		left: 25%;
		line-height: 31px;
		z-index: 1;
		color: #fff!important;
		width: 150px;
		margin: 0 auto;
		display: inline-block;
		/* height: 34px; */
		font-weight: 600;
		font-size: 14px;
		background: #FF5B5B;
	}
	.user-locale {
		left: 326px!important
	}
	.learn-more-white {
		margin-left: 0px!important;
	}
	.icons-row .col-md-3 {
		max-width: 173px;
	}

	.blog-row h3{
		height:100px;
	}
	.breadcrumb-row .col-sm-6{
		width:100%!important;
	}
	
	
}

/* 
	Mobile 
*/
@media only screen and (max-width: 1200px) {
	.top-row-margin {
		margin-top: 50px!important;
	}
	.product-img {
		width: 100%; 
	}
	.homepage {
		top: 66px;
	}
	.icons-row, .product-row, .blog-row{
		width:100%;
	}
	
	.icons-row, .product-row {
		padding: 0 20px;
	}
	.navbar-inverse{
		border:none!important;
	}
	.actions-row .col-sm-4, .blog-row .col-sm-4, .product-row{
		width:100%;
	}
	h2 {
		 text-align: left; 
	}
	.product-row h3, .connectx h3 {
		font-size: 20px;
	}
	h2 {
		font-size: 28px;
	}
	.product-row {
		margin-top: 1px;
	}
	.learn-more-white {
		margin-left: 0px!important;
		margin-top:18px;
	}
	.icons-row h3 {
		margin: 10px 0px 22px 2px;
	}
	.icons-row p{
		margin-bottom:25px;
	}
	.main-row {
		margin-top: 39px;
		padding: 0 20px;
	}
	p{
		font-size:17px;
	}
	ul.breadcrumb-row li {
		display: inline;
		font-size: 10px;
	}
	.product-row h3, .connectx h3{
	    line-height: 38px;
		font-size: 30px;
	}
	
	.product-row{
		padding: 0 30px;
	}
	.blog-row .col-sm-4{
		margin:15px;
	}
	.space-left-btn {
		margin-left: 0px;
	}
	.tab .tab-content{
		border:none;
	}
	.tabcontainer{
		width: 90%;
		margin: 0 auto;
		margin-bottom: 80px;
	}
	.accordion-toggle[aria-expanded=true]:before {
		content: "";
		width: 100%;
		height: 3px;
		/* background: #198df8; */
		position: absolute;
		 left: 44%; 
		z-index: -1;
		transition: all 0.3s ease 0s;
		width: 0;
		height: 0;
		bottom: -17px;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;

	}

	.tab1-head:before{
		border-top: 20px solid #4383BB;
	}
	.tab2-head:before{
		border-top: 20px solid #4383BB;	
	}
	.tab3-head:before{
		border-top: 20px solid #4383BB;	
	}
	.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body
	{
		border-top:none;
		border-bottom:none;
	}
	.panel-body{
		margin-top:20px;
	}
	
	.product-circle {
		float:left;
		clear:both;
	}
	.download-doc{
		float:left;
		margin-top:5px;
		color: #23527c;
	}
	.solutions-brief-list{
		min-height: 43px;
		line-height:1.5em;
	}
	.solutions-brief-list{ 
	    padding: 17px 15px;
	}
	
	.tab .nav-tabs li a, .panel-default > .panel-heading[aria-expanded="true"]::before {
		content: "";
		width: 100%;
		height: 3px;
		/* background: #198df8; */
		position: absolute;
		left: 40%;
		z-index: -1;
		transition: all 0.3s ease 0s;
		width: 0;
		height: 0;
		bottom: -20px;
		border-left: 20px solid transparent;
		border-right: 20px solid transparent;
		border-top: 20px solid #005BAA;
	}
	h3.h3-key-features {
		font-weight: 300;
	}
	.nav>li>a {
		padding: 10px 35px;
	}
	.download-doc{
		display:none;
	}
	.fancybox-slide{
		padding:0;
	}
/*	tab2-head::before{}*/
	
}
@media only screen and (min-width: 479px) and (max-width: 767px) {
	.button-banner-mobile{
		left:35%;
	}
	.learn-more-white {
		margin-left: 23px!important;
		margin-top: 48px;
	}
	
	
}
@media only screen and (max-width: 479px){
    .tab .nav-tabs li{
        width: 100%;
        text-align: center;
    }
    .tab .nav-tabs li.active a::before{
        content: "\f105";
        bottom: 15%;
        left: 0;
        right: auto;
    }
}

@media only screen and (min-width: 768px) {
	#read-more{
		display:none;
	}

	.solutions-brief-list a{
		     line-height: 50px; 
	}
	
	.actions-row .col-sm-4{
		max-width: 31.2%;
	}
	.blog-row .col-sm-4 {
		max-width: 31.8%;
	}
	.blog-row .col-sm-4:hover{
			cursor: pointer;
		    box-shadow: 0 3px 5px -1px rgba(0,0,0,.2), 0 6px 10px 0 rgba(0,0,0,.14), 0 1px 18px 0 rgba(0,0,0,.12);
	}
	.space-left-col .blog-row .col-sm-4 {
		margin-left:15px;
	}
	#collapse{
		display: block!important;
	}
}
@media only screen and (max-width: 850px){
	.row-tabs{
		margin-top: 75px;
	}
	.icons-row h2 .img-responsive{
		max-width:115px;
		margin:0 auto;
	}
}
@media only screen and (min-width: 1600px) {
	.icons-row .col-md-3 {
		max-width: 260px!important;
		padding:35px
	}

	.user-locale{
		left: 47%!important;
	}
	
}
	
@media only screen and (min-width: 1600px) {
	.icons-row .col-md-3 {
		max-width: 215px!important;
		padding: 15px!important;
	}
	
}

@supports (-webkit-overflow-scrolling: touch) {
	  .main-row {
		margin-top: 180px;
		
	}
}
.breadcrumb-row{
	    padding-right: 15px;
}
div#header div#search-container {
    width: 302px;
}

@media only screen and (min-width: 992px){
	div#header, #header-container {
		height: 123px;
	}
}
@media only screen and (min-width: 992px){
	div#header {
		width: 1200px!important;
	}
}
@media only screen and (max-width: 1201px)
{
	div#header {
		width: 960px!important;
	}
}
div#header div#logo {
    margin: 23px 0 0 0px;
}
/* Product overview page*/
.top-row-margin {
    /* margin-top: 100px; */
}
.inner-container {
	border-top: none; 
}

.icons-row .col-md-6{
	width: 48%;
}

.icons-row .col-md-6 p{
    max-width: 355px;
    margin: 0 auto;
}
#nav{
	 width: 1200px!important;
    margin: 0 auto;
}


.product-row{
     padding:60px 0;
 }
ul.product-list li a{
	color: #0199D2;
}
 .companies-row{
	 background:#4A7699;
 }  
 .companies-row .col-md-2{
    background: none;
    width: 16%;
    padding: 55px 0;
 }
 
 .companies-title{
	 color:#fff;
	 font-size:36px;
	font-weight: 300;
	 padding-top:50px;
 }
 
.product-row h3 {
    margin: 0px 0 10px 0;
}
/*
.top-row-margin{
	    border-top: 1px solid #e4e4e4;
}
*/
.tinted-image {
  
  width: 100%;
  height: 200px;
  
  background: 
     #082F8A,
    url(/sites/default/files/revamp/img/banners/hero_2800.jpg);
}

.overlay{
    background-color: #082F8A ;
    position:relative;
    width: 100%;
    height: 100%;
    opacity: 0.90;
    -moz-opacity: 90%;
    -webkit-opacity: 90%;
    z-index: 2;
}
@media screen and (max-width: 1200px) {
	.full-width-container{
		padding:0 15px;
	}
	.blog-row .col-sm-4 {
		margin-top: 15px;
	}
}

@media screen and (max-width: 992px) {
	
  .companies-row .col-md-2{
		 width:100%;
	 }
	 .companies-row .col-centered {
		text-align: center;
	}
	.companies-row .col-md-2 {
		background: none;
		padding: 25px 0;
	}
	.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img {
		display:inline-block;
	}
	.companies-row h2{
		width:100%;
	}
	 .icons-row .col-md-6{
		width: 100%;
		padding-top:30px;
	}
	.product-row{
		padding:30px 0;
	}
}
@media screen and (max-width: 1100px) {
	.product_list_column{
	    width: 100%!important;
	}
	.product_list_column > .list_right{
		margin-top: -16px;
	}
}

.inner-main-banner {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(37, 106, 193);
    opacity: 0.9;
}
.background {
    background:url('/sites/default/files/revamp/img/banners/hero_2800.jpg');
    position: relative;
	height: 293px;
	width:100%;
	
}

.layer {
/*    background-color: #082F8A ;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	  opacity: 0.9;*/
}

.video_description{
    padding-top: 8px;
    font-size: 16px;
    text-align:center;
	line-height:1.5em;
}

.text-center{
	text-align: center;
}
/** Footer **/
@media screen and (min-width: 1200px) {
    div#footer{
        width:1200px;
    }
    div#ftr-copyrt p {
        font-size: 10px;
    }
}
footer p{
	color: #fff;
	font-size:15px;
	
}
.footer-redux-container  .row {
    padding-top: 12px;
}

.footer-redux-container .ftr-col-title {
    font-weight: bold;
    color: #000;
}

.footer-redux-container a {
    color: #000;
}
div#footer {
    /*width: 100%!important;*/
    display: block;
    margin: 0 auto;
}
	/********** Footer start ***********/
    div#ftr-col-solutions, div#ftr-col-education,div#ftr-col-media,div#ftr-col-about,div#ftr-col-support  {
		width:20%;
        margin-bottom: 15px;
         margin-left: 16px;
        padding-left: 0;
    }
    div#ftr-col-media{
        width:190px;
        width:190px;
    }
    /********** Footer end ***********/


    /*Fix table in acquisition page*/
    #table_container, #table_acquisition, div#webinars, div#webinars_right, #accord_1, #accord_2, #accord_3, #accord_4, #accord_5, #accord_6,
    div#m_col_wide,  table#default_ib, table.table_default_675, .middle_col
    {
        width:100%!important;
		/*overflow-x: scroll;*/
    }
	/********  Footer  ********/

div#footer-wrapper {
    background: #464646;
    color:white;
    min-height: 310px;
    border: solid 0px green;
    margin-top:0;
    margin-bottom: 60px;
    clear: both;
}
#ftr-col-media li,
#ftr-col-about li,
#ftr-col-support li{
	text-align: left;
}
div#footer a,div#ftr-copyrt p {
    color: white;
}
div#footer a:hover {
    color: white;
    text-decoration: underline;
}

div#footer .ftr-col-title {
    color: white;
    font-size: 14px;
    margin-top: 20px;
    font-weight: bold;
}

div#footer-wrapper{
    margin-bottom: 0;
}

.footer-redux-container  .row {
    padding-top: 12px;
}

.footer-redux-container .ftr-col-title {
    font-weight: bold;
    color: #000;
}

.footer-redux-container a {
    color: #000;
}
div#ftr-col-solutions {
	text-align:left;
    width: 190px;
    height: 265px;
    margin: 0px 10px 0 0px;
    padding-left: 30px;
    border: solid 0px red;
}
div#ftr-col-education {
	text-align:left;
    width: 190px;
    margin: 0px 10px 0 0;
    border: solid 0px red;
}
/* Serach template rules*/
.inside_callout_l_col .space-after {
    clear: both;
    margin-bottom: 5px;
}
.inside_callout_l_col_header, .inside_callout_l_col h3 {
    margin-left: 5px;
}
    .inside_callout_l_col_header, .inside_callout_l_col h3 {
        margin-left: 5px;
    }
.menuHdr, .inside_callout_l_col_header, .inside_callout_l_col h3, #video_hdr {
    background: none;
   /* height: 25px;*/
    /* border-bottom: 1px solid #000000; */
    width: 210px;
    margin-right: 15px;
    padding-left: 15px;
    color: #383535;
    font-size: 18px;
    font-weight: 500;
}
.inside_callout_l_col h3 {
    color: #335073;
    line-height: 123.5%;
    margin: 0;
	padding: 15px 10px 0px 0px;
}
.products-sidemenu, .inside_callout_l_col {
    line-height: 25px;
    background: none;
    background-color: #f5f5f5;
}

h1 {
    font-size: 25px;
    color: #0E4a81;
    margin-bottom: 10px;
    margin-top: 1px;
    /* padding: 10px 0px; */
    line-height: 22px;
}
.inside_callout_l_col .ic-content {
    background: url(/sites/default/files/img/common/sidenav/bg.png) repeat-x scroll left top transparent;
    color: #666666;
    line-height: 133.5%;
    padding: 12px 0 15px 15px;
    text-align: left;
    border: 0px solid red;
    clear: both;
}

h4 {
    font-size: 14px;
    margin-bottom: 5px;
    padding: 0;
}
    .middle_col{
        float: left;
        width: 455px!important;
    }

div#r_col_left {
        width: 672px!important;
    }
div#breadcrumb {
    margin-bottom: 20px;
    margin-left: 266px;
    border: solid 0px orange;
}
#breadcrumb {
    color: #333;
    margin: 10px 0px;
}
.menuUrl, .menuLabel, .menuUrl1, .menuSub, .ic-content a {
    margin-left: 15px;
    margin-right: 15px;
    /* background-color: white; */
    line-height: 1.8em;
    color: #131212;
}
.search-container{
	padding-bottom: 40px;
}

    .ticker-content {
        font-size:12px;
        min-width:120px;
        max-width: 200%;

    }
    .news-row, .news  {
        background: #f7f7f7;
    }
    .news-row {
        margin-bottom: 5px;
    }

    .banners-top-row-margin{
        margin-top:8px;
    }
    .tools-row .col-md-3 > h2{
        text-align: center;
    }
   .homepage .tools-row .container{
       background: #f9f9f9;
   }
    .homepage .tools-row {
        background: #f9f9f9;
		margin-top: 4px;
        padding-top: 25px;
        padding-bottom: 25px;
        padding-right: 5px;
        padding-left: 5px;
    }
    .tools-row p{
            font-size: 17px;
			text-align: center;
    }
    .ticker-content a {
        text-decoration: none;
        color: #1F527B;
    }
	.homepage .tools-row h2{
		padding-bottom: 5px;
		margin-bottom: 5px;
	}

/* Main */
    #tabs .ui-state-active, #tabs .ui-widget-content .ui-state-active, #tabs .ui-widget-header .ui-state-active {
        border: 0px solid #ff6b7f;
        background: url(/sites/default/files/img/common/tab_on_state_bg.png) no-repeat 0px 0px;
        color: #ffffff;
        padding: 0;
        height: 44px;
        width: 143px;
    }
    #tabs .ui-state-active a, #tabs .ui-state-active a:link, #tabs .ui-state-active a:visited {
        color: #ffffff;
        text-decoration: none;
        text-align: center;
        width: 143px;
    }
    .fancybox-media img {
        width: 100%;
        height: auto;
    }
    #tabs .ui-state-hover, #tabs .ui-widget-content .ui-state-hover, #tabs .ui-widget-header .ui-state-hover, #tabs .ui-state-focus, #tabs .ui-widget-content .ui-state-focus, #tabs .ui-widget-header .ui-state-focus {
        border: 0px solid yellow;
        /* background: #ccd232 url(images/light_green.png) 50% 50% repeat; */
        font-weight: bold;
        color: #212121;
    }
@supports (-webkit-overflow-scrolling: touch) {
  /* CSS specific to iOS devices */ 
  .main-row .inner-container{
	  margin-top:70px;
  }
}
  /* Partners section on Blufeild Overview and Smartnic pages*/
.column-partner{
	float: left;
	width: 50%;
	padding: 20px 15px;
}
.column-partner img{
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 70px;
	padding-bottom:6px;
}
.column-partner a{
	padding-bottom:3px;
}
.tools-row .col-md-2 {
    padding: 10px 30px;
}
.tools-row .row-centered{
	justify-content: center;
}
.img-center {
    margin: 0 auto;
}
.tabs .col-centered{
	background:#fff;
}

/*
.background .h1-banner{
    font-family: DINWebPro, 'Open Sans';
    margin: 0 auto;
    text-align: center;
    width: 100%;
    font-size: 69px!important;
    line-height: 1em;
    font-weight: 300;
    color: #fff!important;
}
.background .h2-banner{
    font-family: DINWebPro, 'Open Sans';
    margin: 0 auto;
    text-align: center;
    width: 100%;
    font-size: 35px!important;
    font-weight: 300;
    line-height: 1em;
    color: #fff!important;
}
@media screen and (max-width: 1200px) {
	.background .h1-banner{
	line-height:1.5em;
	font-size:36px;
	}
}
*/
.background {
    background: url(img/hero_products_1920w.jpg);
    position: relative;
    height: 293px;
    width: 100%;
}
.background .h1-banner{
 margin: 0 auto;
    text-align: center;
    width: 100%;
    font-size: 56px;
    position: absolute;
    color: #fff;
    top: calc(50% - 32px);
}
.background .h2-banner{
 margin: 0 auto;
    text-align: center;
    width: 100%;
    font-size: 28px;
    position: absolute;
    color: #fff;
    top: calc(50% + 25px);
}
@media screen and (max-width: 1200px) {
	.background .h1-banner{
	line-height:1.5em;
	font-size:36px;
	}
}

#loadMore a{
	    background: #fff;
    font-weight: 600;
    border: 1px solid #333;
    border-radius: 6px;
    color: #333;
    display: inline-block;
    padding: 10px 50px;
    font-size: 18px;
    transition: all 0.25s ease-out;
    -webkit-font-smoothing: antialiased;
}
@media screen and (min-width: 1200px) {
	#header-menu ul.menu{
		margin-bottom:10px;
	}
}

@media only screen and (max-width: 991px){
	.inner-container {
		padding: 0 0px!important; 
		width:100%!important;
	}
	.menu .inner-container {
		max-width: 100%!important;
	}
}
